@font-face {
  font-family: 'gotham-blackitalic';
  src: url("../fonts/gotham-blackitalic.eot");
  src: url("../fonts/gotham-blackitalic.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-blackitalic.woff") format("woff"), url("../fonts/gotham-blackitalic.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: 'gotham-book';
  src: url("../fonts/gotham-book.eot");
  src: url("../fonts/gotham-book.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham-book.woff") format("woff"), url("../fonts/gotham-book.svg#svgFontName") format("svg"); }

.vp-new {
  margin-bottom: 32px;
  display: block;
  max-width: 600px;
  margin: 0 auto 32px auto;
  overflow: hidden; }
  .vp-new:first-of-type {
    margin-top: 64px; }
  .vp-new-header {
    float: left; }
    .vp-new-header > .date {
      font-weight: bold;
      min-width: 64px;
      min-height: 64px;
      background-color: #EBEBEB;
      margin-right: 16px;
      border-radius: 50%;
      display: block;
      color: #323B4E;
      box-sizing: border-box;
      padding-top: 8px; }
      .vp-new-header > .date span {
        font-size: 20px;
        display: block;
        max-height: 23px;
        text-align: center;
        font-style: italic;
        font-family: 'gotham-blackitalic';
        text-transform: lowercase; }
  .vp-new-body {
    float: left;
    max-width: 520px;
    min-height: 64px;
    max-height: 64px;
    position: relative; }
    .vp-new-body > .title {
      font-weight: bold;
      font-size: 18px;
      font-style: italic;
      margin-top: 0;
      margin-bottom: 16px;
      font-family: 'gotham-blackitalic'; }
    .vp-new-body > .read-more {
      color: #CE9B2B;
      letter-spacing: 2px;
      position: absolute;
      bottom: 0;
      left: 0;
      font-family: 'gotham-book';
      font-size: 12px;
      font-weight: bold;
      text-decoration: none; }
      .vp-new-body > .read-more:before {
        content: "+ "; }
